# Uses of Class
org.springframework.test.web.reactive.server.StatusAssertions

Packages that use StatusAssertions
Package
Description
org.springframework.test.web.reactive.server
Support for testing Spring WebFlux server endpoints via `WebTestClient`.

## Uses of StatusAssertions in org.springframework.test.web.reactive.server

Methods in org.springframework.test.web.reactive.server that return StatusAssertions
Modifier and Type
Method
Description
`StatusAssertions`
WebTestClient.ResponseSpec.`expectStatus()`
Assertions on the response status.